@font-face {
	font-family: 'Georgia';
	font-weight: bold;
	font-style: normal;
	src: url('Georgia-Bold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Georgia';
	font-weight: bold;
	font-style: italic;
	src: url('Georgia-BoldItalic.woff2') format('woff2');
	font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    font-weight: normal;
    font-style: normal;
    src: url('Georgia-Regular.woff') format('woff2');
    font-display: swap;
}
